Date:	Tue, 20 Jun 1995 10:43:14 -1000
From:	jcamp@fu.hac.com (Campbell, James E)
Message-Id: <jcamp-2006951346370001@atc-133m.hac.com>
Organization: HAC
Subject: Algorithms for Bridles

I've heard numerous stories about individuals who have attempted to
develop algorithms to predict the best bridle settings for a standard
delta stunter using a conventional bridle configuration.  I've always been
a bit skeptical of this approach because of the massive variations in sail
designs, wind sensitivity, etc.  It would be nearly impossible to develop
a program which could deal with all of these variables.  However, it may
be possible that there are some constraints which are the "big swingers"
in the bridle development which perhaps could be adapted to an algorithmic
approach.

Has anyone tried this approach with any success?  Are there any
non-proprietary algorithms out there for analysis?  Thanks.

-- 
Leading Edge Kites         Manufacturer of:
2220 Camino Largo          Windrider Series Kites
Chino Hills, CA 91709      Legacy Series Kites


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


